﻿body,dd,div,dl,dt,h1,h2,h3,h4,h5,h6,input,li,ol,ul{margin:0;padding:0}
html{font-size:62.5%}
img{border:none;object-fit:cover;-o-object-fit:cover;display:block}
body{margin:0 auto;background-color:#FFF;color:#454545;font-size:62.5%;font-size: 14px;font-family:\5b8b\4f53,Arial,sans-serif}
body,html{margin:0;padding:0;height:100%}
dl,form,li,ol,ul{list-style:none}
p{margin:0;padding:0}
a{color:#454545;text-decoration:none}
a:hover{text-decoration:none;color:#454545}
div{margin:0 auto;font-family:"Microsoft Yahei"}
.lf{float:left}
.rt{float:right}
img{object-fit:cover;-o-object-fit:cover}
a,a:active,a:hover,a:link,a:visited{text-decoration:none}
.sen{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:block}

body.static{position:relative;overflow:hidden}
body,input,select,textarea{outline:0;color:#222;font-weight:400;font-size:14px;font-family:Lato,'Helvetica Neue',Arial,'Hiragino Sans GB','Microsoft Yahei',sans-serif;line-height:1.6;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
a{text-decoration:none;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;-ms-transition:all .25s ease}
a img{border:none}
.preload *{-webkit-transition:none!important;-moz-transition:none!important;-o-transition:none!important;transition:none!important;-ms-transition:none!important}
.wrap{position:relative;margin-right:auto;margin-left:auto;width:1200px}
.clearfix:after,.clearfix:before{display:table;content:""}
.clearfix:after{clear:both}


@font-face {
  font-family: 'iconfont';  /* project id 1154480 */
  src: url('//at.alicdn.com/t/font_1154480_izend9rpr7q.eot');
  src: url('//at.alicdn.com/t/font_1154480_izend9rpr7q.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_1154480_izend9rpr7q.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_1154480_izend9rpr7q.woff') format('woff'),
  url('//at.alicdn.com/t/font_1154480_izend9rpr7q.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_1154480_izend9rpr7q.svg#iconfont') format('svg');
}
.iconfont {
  font-family: iconfont !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}
/* ========================================= */

header .global-nav-title,header .header-logo{opacity:1;visibility:visible;-webkit-transition:all .8s cubic-bezier(.41,-.2,.4,1.19);-moz-transition:all .8s cubic-bezier(.41,-.2,.4,1.19);-ms-transition:all .8s cubic-bezier(.41,-.2,.4,1.19);-o-transition:all .8s cubic-bezier(.41,-.2,.4,1.19);transition:all .8s cubic-bezier(.41,-.2,.4,1.19)}
.header-logo.scroll-small{width:60px;height:60px}
.header-logo.scroll-small .icon-logo{width:60px;height:60px;background-size:100% 100%}
header.pre-stage .global-nav-title,header.pre-stage .header-logo{opacity:0;visibility:hidden;-webkit-transform:translateY(-20px);-moz-transform:translateY(-20px);-ms-transform:translateY(-20px);-o-transform:translateY(-20px);transform:translateY(-20px)}


  .header-logo{position:absolute;top:30px;left:30px;z-index:20;font-size:.1px;display:inline}
  .header-logo:hover .icon-logo,.header-logo:hover .logo-svg{opacity:.7}
  .header-logo .logo-link{position:absolute;width:100%;height:100%;top:0;left:0}
  .header-logo .icon-logo{display:inline-block;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;background-image:url(../images/logo.png);cursor:pointer}
  .header-logo .logo-svg{-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;fill:#fff;cursor:pointer;width:93px;height:99px}
  .header-logo .icon-logo{width:93px;height:99px;background-repeat:no-repeat}
  .global-nav-title{margin-bottom:22px;display:inline-block;visibility:visible;cursor:pointer}
  .global-nav-initializer{width:58px;height:48px;float:right;position:relative;background:#EBEBEB;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease}
  .global-nav-initializer:hover{opacity:.7}
  .global-nav-initializer .line{width:33px;height:2px;background:2px;left:13px;position:absolute;background:#222;background:rgba(34,34,34,.8);-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-ms-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease}
  .global-nav-initializer .line.top{top:16px}
  .global-nav-initializer .line.mid{top:24px}
  .global-nav-initializer .line.bottom{top:32px}
  .openday-page .global-nav-initializer{background:#ececd9}
  .openday-page .global-nav-initializer .line{background:#222;background:rgba(34,34,34,.8)}
  .article-single-page .global-nav-initializer,.global-nav-initializer.black{background:#222}
  .openday-page .article-single-page .global-nav-initializer,.openday-page .global-nav-initializer.black{background:#311e06;border-color:#311e06}
  .article-single-page .global-nav-initializer .line,.global-nav-initializer.black .line{background:#fff;background:rgba(255,255,255,.8)}
  .openday-page .article-single-page .global-nav-initializer .line,.openday-page .global-nav-initializer.black .line{background:#ececd9;background:rgba(236,236,217,.8)}
  .active .global-nav-initializer{background:#fff!important}
  .active .global-nav-initializer .line{background:#222!important;background:rgba(34,34,34,.8)!important}
  .active .global-nav-initializer .line.top{-webkit-transform:rotate3d(0,0,1,-45deg) translate3d(-6px,6px,0);-moz-transform:rotate3d(0,0,1,-45deg) translate3d(-6px,6px,0);-ms-transform:rotate3d(0,0,1,-45deg) translate3d(-6px,6px,0);-o-transform:rotate3d(0,0,1,-45deg) translate3d(-6px,6px,0);transform:rotate3d(0,0,1,-45deg) translate3d(-6px,6px,0)}
  .active .global-nav-initializer .line.mid{-webkit-transform:scaleX(0);-moz-transform:scaleX(0);-ms-transform:scaleX(0);-o-transform:scaleX(0);transform:scaleX(0)}
  .active .global-nav-initializer .line.bottom{-webkit-transform:rotate3d(0,0,1,45deg) translate3d(-5px,-5px,0);-moz-transform:rotate3d(0,0,1,45deg) translate3d(-5px,-5px,0);-ms-transform:rotate3d(0,0,1,45deg) translate3d(-5px,-5px,0);-o-transform:rotate3d(0,0,1,45deg) translate3d(-5px,-5px,0);transform:rotate3d(0,0,1,45deg) translate3d(-5px,-5px,0)}
  .overlay-active.black .global-nav-initializer{background:#222}
  .overlay-active.black .global-nav-initializer .line{background:#fff}
  .overlay-active.black .global-nav-initializer .line.top{-webkit-transform:rotate3d(0,0,1,-45deg) translate3d(-6px,6px,0);-moz-transform:rotate3d(0,0,1,-45deg) translate3d(-6px,6px,0);-ms-transform:rotate3d(0,0,1,-45deg) translate3d(-6px,6px,0);-o-transform:rotate3d(0,0,1,-45deg) translate3d(-6px,6px,0);transform:rotate3d(0,0,1,-45deg) translate3d(-6px,6px,0)}
  .overlay-active.black .global-nav-initializer .line.mid{-webkit-transform:scaleX(0);-moz-transform:scaleX(0);-ms-transform:scaleX(0);-o-transform:scaleX(0);transform:scaleX(0)}
  .overlay-active.black .global-nav-initializer .line.bottom{-webkit-transform:rotate3d(0,0,1,45deg) translate3d(-5px,-5px,0);-moz-transform:rotate3d(0,0,1,45deg) translate3d(-5px,-5px,0);-ms-transform:rotate3d(0,0,1,45deg) translate3d(-5px,-5px,0);-o-transform:rotate3d(0,0,1,45deg) translate3d(-5px,-5px,0);transform:rotate3d(0,0,1,45deg) translate3d(-5px,-5px,0)}
  .openday-page .overlay-active.black .global-nav-initializer{background:#311e06}
  .overlay-active.white .global-nav-initializer{background:#fff}
  .overlay-active.white .global-nav-initializer .line{background:#222;background:rgba(34,34,34,.8)}
  .overlay-active.white .global-nav-initializer .line.top{-webkit-transform:rotate3d(0,0,1,-45deg) translate3d(-6px,6px,0);-moz-transform:rotate3d(0,0,1,-45deg) translate3d(-6px,6px,0);-ms-transform:rotate3d(0,0,1,-45deg) translate3d(-6px,6px,0);-o-transform:rotate3d(0,0,1,-45deg) translate3d(-6px,6px,0);transform:rotate3d(0,0,1,-45deg) translate3d(-6px,6px,0)}
  .overlay-active.white .global-nav-initializer .line.mid{-webkit-transform:scaleX(0);-moz-transform:scaleX(0);-ms-transform:scaleX(0);-o-transform:scaleX(0);transform:scaleX(0)}
  .overlay-active.white .global-nav-initializer .line.bottom{-webkit-transform:rotate3d(0,0,1,45deg) translate3d(-5px,-5px,0);-moz-transform:rotate3d(0,0,1,45deg) translate3d(-5px,-5px,0);-ms-transform:rotate3d(0,0,1,45deg) translate3d(-5px,-5px,0);-o-transform:rotate3d(0,0,1,45deg) translate3d(-5px,-5px,0);transform:rotate3d(0,0,1,45deg) translate3d(-5px,-5px,0)}
  .openday-page .overlay-active.white .global-nav-initializer{background:#ececd9}
  .overlay-active.black .global-nav-initializer.without-transform{background:url(../imgs/fallback/close-modal-black.png)!important;background-repeat:no-repeat;background-position:center}
  .overlay-active.black .global-nav-initializer.without-transform .line{display:none}
  .active .global-nav-initializer.without-transform,.overlay-active.white .global-nav-initializer.without-transform{background:url(../imgs/fallback/close-modal-white.png)!important;background-repeat:no-repeat;background-position:center}
  .active .global-nav-initializer.without-transform .line,.overlay-active.white .global-nav-initializer.without-transform .line{display:none}
  .global-nav{min-height:650px;height:100%;width:100%;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:30;color:#fff;text-align:right;visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
  .global-nav .global-nav-inner{position:absolute;top:75px;right:60px}
  .global-nav .bg{position:absolute;width:100%;height:100%;top:0;left:0;background-color:rgba(0,0,0,0);background-image:-webkit-linear-gradient(bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.45) 40%,rgba(0,0,0,.7) 100%);background-image:linear-gradient(to top,rgba(0,0,0,0) 0,rgba(0,0,0,.45) 40%,rgba(0,0,0,.7) 100%);-webkit-transition:.4s ease;-moz-transition:.4s ease;-ms-transition:.4s ease;-o-transition:.4s ease;transition:.4s ease;opacity:0;z-index:-1}
  .global-nav .global-nav-item{opacity:0;visibility:hidden;-webkit-transform:translate3d(0,-5px,0);-moz-transform:translate3d(0,-5px,0);-ms-transform:translate3d(0,-5px,0);-o-transform:translate3d(0,-5px,0);transform:translate3d(0,-5px,0)}
  .global-nav .global-nav-item+.global-nav-item{margin-top:8px}
  .global-nav .global-nav-item:first-child{-webkit-transition:.2s ease;-moz-transition:.2s ease;-ms-transition:.2s ease;-o-transition:.2s ease;transition:.2s ease}
  .global-nav .global-nav-item:nth-child(2){-webkit-transition:.2s 30ms ease;-moz-transition:.2s 30ms ease;-ms-transition:.2s 30ms ease;-o-transition:.2s 30ms ease;transition:.2s 30ms ease}
  .global-nav .global-nav-item:nth-child(3){-webkit-transition:.2s 60ms ease;-moz-transition:.2s 60ms ease;-ms-transition:.2s 60ms ease;-o-transition:.2s 60ms ease;transition:.2s 60ms ease}
  .global-nav .global-nav-item:nth-child(4){-webkit-transition:.2s 90ms ease;-moz-transition:.2s 90ms ease;-ms-transition:.2s 90ms ease;-o-transition:.2s 90ms ease;transition:.2s 90ms ease}
  .global-nav .global-nav-item:nth-child(5){-webkit-transition:.2s .12s ease;-moz-transition:.2s .12s ease;-ms-transition:.2s .12s ease;-o-transition:.2s .12s ease;transition:.2s .12s ease}
  .global-nav .global-nav-item:nth-child(6){-webkit-transition:.2s .15s ease;-moz-transition:.2s .15s ease;-ms-transition:.2s .15s ease;-o-transition:.2s .15s ease;transition:.2s .15s ease}
  .global-nav .global-nav-item:nth-child(7){-webkit-transition:.2s .18s ease;-moz-transition:.2s .18s ease;-ms-transition:.2s .18s ease;-o-transition:.2s .18s ease;transition:.2s .18s ease}
  .global-nav .global-nav-item:nth-child(8){-webkit-transition:.2s .21s ease;-moz-transition:.2s .21s ease;-ms-transition:.2s .21s ease;-o-transition:.2s .21s ease;transition:.2s .21s ease}
  .global-nav .global-nav-item:nth-child(9){-webkit-transition:.2s .24s ease;-moz-transition:.2s .24s ease;-ms-transition:.2s .24s ease;-o-transition:.2s .24s ease;transition:.2s .24s ease}
  .global-nav .global-nav-item.weixin{margin-top:45px}
  .global-nav .global-nav-link{font-size:26px;color:#fff}
  .global-nav .global-nav-link:hover{opacity:.5}
  .global-nav .weixin-qrcode{margin:15px 0 0 auto}
  .global-nav.active{visibility:visible}
  .global-nav.active .bg{opacity:1}
  .global-nav.active .global-nav-item{opacity:1;visibility:visible;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
  .global-nav.overlay-active{visibility:visible;width:auto;height:auto;min-height:0;right:0}
  .global-nav.overlay-active .global-nav-title{margin:0}
  .global-nav.overlay-active .bg,.global-nav.overlay-active ul{display:none}
  .oldie .global-nav .bg{background:#222;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60)}
  .hero{position:relative;height:100%;min-height:400px;background:#ddd;overflow:hidden}
  .hero-slides{position:absolute;width:100%;height:100%;top:0;left:0}
  .hero-slide-item{position:absolute;width:100%;height:100%;top:0;left:0;visibility:hidden;opacity:0;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-animation-duration:1.5s;animation-duration:1.5s}
  .hero-slide-item.active{visibility:visible;opacity:1}
  .hero-slide-item.active .content-wrap,.hero-slide-item.active .title,.hero-slide-item.active .title-wrap p{visibility:visible;opacity:1;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);font-size:26px;color:#383838}
  .hero-slide-item.active .title-wrap p{font-size:36px}
  .hero-slide-item .title-wrap{width:100%;text-align:center;position:absolute;top:9%;left:0}
  .hero-slide-item .title{font-size:24px;letter-spacing:2px;font-weight:400;visibility:hidden;opacity:0;-webkit-transform:translateX(40px);-moz-transform:translateX(40px);-ms-transform:translateX(40px);-o-transform:translateX(40px);transform:translateX(40px);-webkit-transition:.8s .6s ease;-moz-transition:.8s .6s ease;-ms-transition:.8s .6s ease;-o-transition:.8s .6s ease;transition:.8s .6s ease;margin-bottom:5vh}
  .hero-slide-item .title-wrap p{font-size:36px;color:#000;text-align:center;width:700px;display:block;margin:auto;visibility:hidden;opacity:0;-webkit-transform:translateX(40px);-moz-transform:translateX(40px);-ms-transform:translateX(40px);-o-transform:translateX(40px);transform:translateX(40px);width:100%;text-align:center}
  .hero-slide-item.active .title-wrap p{visibility:visible;opacity:1}
  .hero-slide-item .gradient{background-image:-webkit-gradient(linear,0 0,0 100%,from(rgba(0,0,0,0)),to(rgba(0,0,0,.4)));background-image:-webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.4));background-image:linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.4));background-repeat:repeat-x}
  .hero-slide-item .gradient.slide-1-gradient{display:none}
  .hero-slide-item .gradient.slide-2-gradient{background-image:-webkit-gradient(linear,0 0,0 100%,from(rgba(59,59,59,0)),to(rgba(59,59,59,.45)));background-image:-webkit-linear-gradient(top,rgba(59,59,59,0),rgba(59,59,59,.45));background-image:linear-gradient(top,rgba(59,59,59,0),rgba(59,59,59,.45));background-repeat:repeat-x}
  .bg-wrap{position:absolute;width:100%;height:100%;top:0;left:0}
  .bg{position:absolute;width:100%;height:100%;top:0;left:0;background-position:center;background-repeat:no-repeat;background-size:cover;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease}
  .hero-slide-item.active{visibility:visible;opacity:1}
  .fadeOutLeft{-webkit-animation-name:fadeOutLeft;animation-name:fadeOutLeft}
  @-webkit-keyframes fadeOutLeft{0%{opacity:1;visibility:visible;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}
  100%{opacity:0;visibility:hidden;-webkit-transform:translateX(-60px);-moz-transform:translateX(-60px);-ms-transform:translateX(-60px);-o-transform:translateX(-60px);transform:translateX(-60px)}
  }
  @-moz-keyframes fadeOutLeft{0%{opacity:1;visibility:visible;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}
  100%{opacity:0;visibility:hidden;-webkit-transform:translateX(-60px);-moz-transform:translateX(-60px);-ms-transform:translateX(-60px);-o-transform:translateX(-60px);transform:translateX(-60px)}
  }
  @-ms-keyframes fadeOutLeft{0%{opacity:1;visibility:visible;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}
  100%{opacity:0;visibility:hidden;-webkit-transform:translateX(-60px);-moz-transform:translateX(-60px);-ms-transform:translateX(-60px);-o-transform:translateX(-60px);transform:translateX(-60px)}
  }
  @keyframes fadeOutLeft{0%{opacity:1;visibility:visible;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}
  100%{opacity:0;visibility:hidden;-webkit-transform:translateX(-60px);-moz-transform:translateX(-60px);-ms-transform:translateX(-60px);-o-transform:translateX(-60px);transform:translateX(-60px)}
  }
  .fadeInBottom{-webkit-animation-name:fadeInBottom;animation-name:fadeInBottom}
  @-webkit-keyframes fadeInBottom{0%{opacity:0;visibility:hidden;-webkit-transform:translate3d(0,-20px,0);-moz-transform:translate3d(0,-20px,0);-ms-transform:translate3d(0,-20px,0);-o-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}
  100%{opacity:1;visibility:visible;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
  }
  @-moz-keyframes fadeInBottom{0%{opacity:0;visibility:hidden;-webkit-transform:translate3d(0,-20px,0);-moz-transform:translate3d(0,-20px,0);-ms-transform:translate3d(0,-20px,0);-o-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}
  100%{opacity:1;visibility:visible;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
  }
  @-ms-keyframes fadeInBottom{0%{opacity:0;visibility:hidden;-webkit-transform:translate3d(0,-20px,0);-moz-transform:translate3d(0,-20px,0);-ms-transform:translate3d(0,-20px,0);-o-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}
  100%{opacity:1;visibility:visible;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
  }
  @keyframes fadeInBottom{0%{opacity:0;visibility:hidden;-webkit-transform:translate3d(0,-20px,0);-moz-transform:translate3d(0,-20px,0);-ms-transform:translate3d(0,-20px,0);-o-transform:translate3d(0,-20px,0);transform:translate3d(0,-20px,0)}
  100%{opacity:1;visibility:visible;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
  }
  .fadeOutTop{-webkit-animation-name:fadeOutTop;animation-name:fadeOutTop}
  @-webkit-keyframes fadeOutTop{0%{opacity:1;visibility:visible;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}
  100%{opacity:0;visibility:hidden;-webkit-transform:translateY(-15px);-moz-transform:translateY(-15px);-ms-transform:translateY(-15px);-o-transform:translateY(-15px);transform:translateY(-15px)}
  }
  @-moz-keyframes fadeOutTop{0%{opacity:1;visibility:visible;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}
  100%{opacity:0;visibility:hidden;-webkit-transform:translateY(-15px);-moz-transform:translateY(-15px);-ms-transform:translateY(-15px);-o-transform:translateY(-15px);transform:translateY(-15px)}
  }
  @-ms-keyframes fadeOutTop{0%{opacity:1;visibility:visible;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}
  100%{opacity:0;visibility:hidden;-webkit-transform:translateY(-15px);-moz-transform:translateY(-15px);-ms-transform:translateY(-15px);-o-transform:translateY(-15px);transform:translateY(-15px)}
  }
  @keyframes fadeOutTop{0%{opacity:1;visibility:visible;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}
  100%{opacity:0;visibility:hidden;-webkit-transform:translateY(-15px);-moz-transform:translateY(-15px);-ms-transform:translateY(-15px);-o-transform:translateY(-15px);transform:translateY(-15px)}
  }
  .fadeInLeft{-webkit-animation-name:fadeInLeft;animation-name:fadeInLeft}
  @-webkit-keyframes fadeInLeft{0%{opacity:0;visibility:hidden;-webkit-transform:translateX(60px);-moz-transform:translateX(60px);-ms-transform:translateX(60px);-o-transform:translateX(60px);transform:translateX(60px)}
  100%{opacity:1;visibility:visible;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}
  }
  @-moz-keyframes fadeInLeft{0%{opacity:0;visibility:hidden;-webkit-transform:translateX(60px);-moz-transform:translateX(60px);-ms-transform:translateX(60px);-o-transform:translateX(60px);transform:translateX(60px)}
  100%{opacity:1;visibility:visible;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}
  }
  @-ms-keyframes fadeInLeft{0%{opacity:0;visibility:hidden;-webkit-transform:translateX(60px);-moz-transform:translateX(60px);-ms-transform:translateX(60px);-o-transform:translateX(60px);transform:translateX(60px)}
  100%{opacity:1;visibility:visible;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}
  }
  @keyframes fadeInLeft{0%{opacity:0;visibility:hidden;-webkit-transform:translateX(60px);-moz-transform:translateX(60px);-ms-transform:translateX(60px);-o-transform:translateX(60px);transform:translateX(60px)}
  100%{opacity:1;visibility:visible;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}
  }
  .fadeInRight{-webkit-animation-name:fadeInRight;animation-name:fadeInRight}
  @-webkit-keyframes fadeInRight{0%{opacity:0;visibility:hidden;-webkit-transform:translateX(-60px);-moz-transform:translateX(-60px);-ms-transform:translateX(-60px);-o-transform:translateX(-60px);transform:translateX(-60px)}
  100%{opacity:1;visibility:visible;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}
  }
  @-moz-keyframes fadeInRight{0%{opacity:0;visibility:hidden;-webkit-transform:translateX(-60px);-moz-transform:translateX(-60px);-ms-transform:translateX(-60px);-o-transform:translateX(-60px);transform:translateX(-60px)}
  100%{opacity:1;visibility:visible;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}
  }
  @-ms-keyframes fadeInRight{0%{opacity:0;visibility:hidden;-webkit-transform:translateX(-60px);-moz-transform:translateX(-60px);-ms-transform:translateX(-60px);-o-transform:translateX(-60px);transform:translateX(-60px)}
  100%{opacity:1;visibility:visible;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}
  }
  @keyframes fadeInRight{0%{opacity:0;visibility:hidden;-webkit-transform:translateX(-60px);-moz-transform:translateX(-60px);-ms-transform:translateX(-60px);-o-transform:translateX(-60px);transform:translateX(-60px)}
  100%{opacity:1;visibility:visible;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}
  }
  .fadeOutRight{-webkit-animation-name:fadeOutRight;animation-name:fadeOutRight}
  @-webkit-keyframes fadeOutRight{0%{opacity:1;visibility:visible;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}
  100%{opacity:0;visibility:hidden;-webkit-transform:translateX(60px);-moz-transform:translateX(60px);-ms-transform:translateX(60px);-o-transform:translateX(60px);transform:translateX(60px)}
  }
  @-moz-keyframes fadeOutRight{0%{opacity:1;visibility:visible;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}
  100%{opacity:0;visibility:hidden;-webkit-transform:translateX(60px);-moz-transform:translateX(60px);-ms-transform:translateX(60px);-o-transform:translateX(60px);transform:translateX(60px)}
  }
  @-ms-keyframes fadeOutRight{0%{opacity:1;visibility:visible;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}
  100%{opacity:0;visibility:hidden;-webkit-transform:translateX(60px);-moz-transform:translateX(60px);-ms-transform:translateX(60px);-o-transform:translateX(60px);transform:translateX(60px)}
  }
  @keyframes fadeOutRight{0%{opacity:1;visibility:visible;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}
  100%{opacity:0;visibility:hidden;-webkit-transform:translateX(60px);-moz-transform:translateX(60px);-ms-transform:translateX(60px);-o-transform:translateX(60px);transform:translateX(60px)}
  }
  .weixin-qrcode{width:132px;height:132px;background-image:url(../images/ewm.jpg);background-size:132px 132px;background-position:center;background-repeat:no-repeat;background-color:#fff;padding:4px}
  .banner-content{position:absolute;bottom:0;left:0;right:0;top:0}
  .slides-pagination{text-align:center;position:absolute;bottom:40px;z-index:5;left:50%;margin-left:-70px}
  .slides-pagination .slides-pagination-item{float:left;width:40px;height:4px;background:#fff;opacity:.4;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";filter:alpha(opacity=40);cursor:pointer;position:relative;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease}
  .slides-pagination .slides-pagination-item+.slides-pagination-item{margin-left:10px}
  .slides-pagination .slides-pagination-item.active{opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100)}
  .slides-pagination .slides-pagination-item.active:hover{opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100)}
  .slides-pagination .slides-pagination-item:hover{opacity:.7;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100)}
  .slides-pagination .slides-pagination-link{position:absolute;width:100%;height:40px;top:-18px;left:0}
  .hero-slide-item .content-wrap{font-size:30px;visibility:hidden;opacity:0;-webkit-transform:translateX(40px);-moz-transform:translateX(40px);-ms-transform:translateX(40px);-o-transform:translateX(40px);transform:translateX(40px);-webkit-transition:.8s .9s ease;-moz-transition:.8s .9s ease;-ms-transition:.8s .9s ease;-o-transition:.8s .9s ease;transition:.8s .9s ease}
  
.banner-content .content-wrap{display: none; bottom:6%;position:absolute;text-align:center;font-size:27px;width:96%;left:2%;background:rgba(255,255,255,.78);padding:10px}
.banner-content .content-wrap .content-txt{padding:1.8vh 1vw;border:1px solid #000}
#Banner li img{width:100%;height:100%}
      


/* ========================== */
.special{margin:8vh auto}
.common-title{padding:24px 0 10px;position:relative;border-bottom:1px solid #AAA;margin-bottom:48px}
.common-title:after{width:80px;height:3px;background:#3D3D3D;content:"";left:50%;margin-left:-40px;bottom:-2px;position:absolute}
.common-title h3{font-size:32px;text-align:center;color:#111113}
.common-title b{color:#6E6D6D;font-size:24px;vertical-align:bottom;font-weight:400;text-transform:uppercase}
.common-title p{font-size:18px;color:#AAA;line-height:2}
.item-range{display:inline-block;width:22%;border:1px solid #1A1A1A;margin:2% 2%;transform:all .3s linear;webkit-transition:all .25s linear;-moz-transition:all .25s linear;-o-transition:all .25s linear;transition:all .25s linear;-ms-transition:all .25s linear}
.range .item-range:nth-child(4){margin-left:0}
.range .item-range:last-child{margin-right:0}
.range{display:flex;align-content:center;justify-content:center;flex-wrap:wrap;overflow:hidden}
.item-range i{display:block;height: 38px;position: relative;color:#000;font-size:38px;font-weight:700;line-height:1;margin-top:8px}
.item-range i img{
	display: block;
	object-fit: contain;
	width: auto;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%)
}
.item-range span{font-size:22px}
/*
.item-range:hover{background:#000;color:#fff}
.item-range:hover i{color:#fff}
.item-range:hover i img{
	-webkit-filter:brightness(100);
}
.item-range:hover a{color:#fff}
*/
.lawPic{position:relative;border-radius:5px 5px 0 0;height:400px; overflow: hidden;}
.lawPic img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover
}
.lawPic p{position:absolute;bottom:0;left:0;width:100%;line-height:54px;background:rgba(0,0,0,.4);color:#fff;font-size:18px;text-align:center}
.lawPic p b{font-size:26px}
.lawIntro{padding:20px 0;font-size:17px;text-align:justify}
.lawerList ul{display:flex;align-content:stretch;justify-content:flex-start;overflow:hidden;flex-wrap:wrap}
.lawerList ul li a{display:block}
.lawerList ul li{position:relative;margin-bottom:5vh}
.lawerList ul li:after{position:absolute;bottom:0;width:calc(100% - 30px);left:15px;content:'';height:1px;    border-bottom: 1px dashed #D4D4D4;-webkit-transition:all .8s cubic-bezier(.41,-.2,.4,1.19);-moz-transition:all .8s cubic-bezier(.41,-.2,.4,1.19);-ms-transition:all .8s cubic-bezier(.41,-.2,.4,1.19);-o-transition:all .8s cubic-bezier(.41,-.2,.4,1.19);transition:all .8s cubic-bezier(.41,-.2,.4,1.19)}
.lawerList ul li:hover:after{background:#000}
.lawerList ul li img{-webkit-transition:all .8s cubic-bezier(.41,-.2,.4,1.19);-moz-transition:all .8s cubic-bezier(.41,-.2,.4,1.19);-ms-transition:all .8s cubic-bezier(.41,-.2,.4,1.19);-o-transition:all .8s cubic-bezier(.41,-.2,.4,1.19);transition:all .8s cubic-bezier(.41,-.2,.4,1.19);   }
.lawerList ul li:hover img{filter:brightness(.6);-webkit-filter:brightness(.6)}
.seeMore a{display:inline-block;width:188px;height:40px;line-height:40px;border:1px solid #a3a3a3;border-radius:4px;color:#929292}
.seeMore a:hover{background:#878787;color:#fff}
.features .cases{background:#F5F5F5}
.seeMore{margin:4vh auto 8vh}
.dateTime{float:left;width:66px;height:54px;text-align:center;font-style:normal;background:#111113;color:#fff}
.dateTime em{font-style:normal;line-height:1;margin-top:18%;display:block}
.newsTitle{width:calc(100% - 80px);float:right;vertical-align:middle;margin-top:5px}
.newsTitle a{font-size:20px;color:#101010}
.casesList li{padding:50px 15px 40px;border-bottom:1px solid #DDD}
.casesList li .txt{font-size:16px;line-height:1.5;text-align:justify;margin-top:12px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.cases .common-title{margin-bottom:20px;margin-top:9vh}
.customer{margin:10vh auto 8vh}
.custList{overflow:hidden;display:flex;align-content:center;justify-content:space-between;flex-wrap:wrap}
.custList li{width:18.3%;margin-bottom:2%}
.custList li a{display: block;}
.custList li div{
	width: 100%;
	height: 100px;
	background-color: #f5f5f5;
	position: relative;
	overflow: hidden
}
.custList li div img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: contain
}
.custList li span{font-size:22px;color:#000;line-height:2;text-align:center}
.custList li img{border:1px solid #9E9E9E;transition:all .3s linear}
.custList li:hover img{border-color:#D7001E;filter:brightness(.95)}
.casesList li{-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-ms-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease;position:relative;}
.aboutIntro .txt{font-size:16px;text-align:justify;margin:34px auto}
.aboutIntro .txt img{max-width:100%;height:auto!important}
.casesList li .cq{background:#6f6d6d none repeat scroll 0 0;opacity:.1;filter:alpha(opacity=10);height:100%;left:0;position:absolute;top:0;width:0;z-index:0}
.transition500{transition:all .5s ease-out 0s}
.casesList li:hover .cq{width:100%}

/* footer */
footer .f1{display:flex;align-content:flex-start;justify-content:space-between;overflow:hidden;color:#919191;padding-top: 30px}
footer{background:#F9F9F9;padding:46px 0}
footer .f1>div{display:inline-block}
footer .f1 .d1,footer .f1 .d2,footer .f1 .d3{line-height:2}
.floatSideRt{position:fixed;right:0;bottom:20%}
.floatSideRt span{display:block;background:#858585;margin-bottom:2px;line-height:54px;color:#fff;height:54px;font-size:18px;width:260px;position:relative;right:-150px;cursor:pointer;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.floatSideRt span:hover{right:0}
.floatSideRt span a{color:#fff}
.floatSideRt span i{display:inline-block;width:112px;text-align:center;font-size:30px;vertical-align:middle;margin-right:20px}
.floatSideRt span:last-child{background:#000}
.wp-foot{background:#F9F9F9;padding:15px;color:#848484;margin-bottom:60px}
.lx-foot{margin-top:26px}
.lx-foot b{
  color:#181818;
  font-weight: 400;
}
.foot-nav{position:fixed;bottom:0;left:0;width:100%}
.foot-nav i{font-size:24px;vertical-align:middle;margin-right:10px}
.foot-nav a{background:#858585;color:#fff;padding:10px 0;display:inline-block;width:50%;float:left;text-align:center;font-size:16px;line-height:1;border-left:1px solid #fff;border-right:1px solid #fff}
.foot-nav a:last-child{background:#000}
.foot-nav a:first-child{
  border-left:0;
}
.foot-nav a:last-child{
  border-right:0;
}



/* 次页 */
.teamItem a{padding:26px 0;display:block;border-bottom:1px dashed #D4D4D4;display:flex;align-items:flex-start;overflow:hidden;height: 100%;}
.teamItem img{padding-left:0}
.teamItem b.sen{font-size:24px;color:#131313;margin-bottom:2vh}
.teamItem .team-intro{font-size:16px;line-height:1.8}
.expertTeam .common-title{margin-bottom:18px}
.expert{overflow:hidden;
  display:flex;
  align-items: stretch;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.teamItem img{-webkit-transition:all .8s cubic-bezier(.41,-.2,.4,1.19);-moz-transition:all .8s cubic-bezier(.41,-.2,.4,1.19);-ms-transition:all .8s cubic-bezier(.41,-.2,.4,1.19);-o-transition:all .8s cubic-bezier(.41,-.2,.4,1.19);transition:all .8s cubic-bezier(.41,-.2,.4,1.19);}
.teamItem:hover img{filter:brightness(.6);-webkit-filter:brightness(.6)}
.quesItem{display:flex;align-items:stretch;overflow:hidden;flex-wrap:wrap}
.quesItem span{display:inline-block;width:50%;padding:5vh 12px;border-bottom: 1px solid #ddd;}
.quesItem span a{display:block;font-size:20px;color:#0A0A0A}
.quesItem span:nth-child(10),.quesItem span:nth-child(11),.quesItem span:nth-child(2),.quesItem span:nth-child(3),.quesItem span:nth-child(6),.quesItem span:nth-child(7){background-color:#D7D7D7}
.ques{background:#F5F5F5;padding-bottom:60px;}
.ques .common-title{margin-bottom:0px;margin-top:9vh}
.lc-step .tips{font-size:26px;margin:9vh auto}
.lcPic2 a{background:#000;padding:15px 0;color:#fff;text-align:center}
.lcPic2 span{display:inline-block;font-size:0.3rem;color:#DCDCDC;width:1.97rem;height:0.41rem;line-height:0.41rem;text-align:center}
.c-commonPage{margin-top:80px}
.about-hero,.blog-hero,.cases-hero{min-height:400px;height:400px}
.about-hero .gradient,.blog-hero .gradient,.cases-hero .gradient{background-image:-webkit-gradient(linear,0 0,0 100%,from(rgba(0,0,0,0)),to(rgba(0,0,0,.12)));background-image:-webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.12));background-image:linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,.12));background-repeat:repeat-x;position:absolute;width:100%;height:100%;top:0;left:0}
.about-hero .hero-title,.blog-hero .hero-title,.cases-hero .hero-title{font-size:40px;font-weight:400;color:#fff;position:absolute;left:60px;bottom:60px;letter-spacing:8px}
.cPage .content_box .content .title_info h3{color:#555;text-align:center;font-size:24px;line-height:32px;font-weight:700}
.cPage .content_box .content .title_info p{margin-bottom:15px;padding:10px 0;border-bottom:1px dotted #dedede;text-align:center;line-height:24px}
.cPage .local{color:#454545;padding:10px 0;background:#EFEFEF}
.cPage .local p{font-size:14px;color:#454545;padding-left:36px;background:url(../images/home.png) no-repeat 15px 2px}
.cPage .content_box{margin:4vh auto}
.cPage .content_box .txt{
  font-size: 16px;
    text-align: justify;
    margin: 34px auto;
}
.cPage .links,.cPage .links>a{margin-top:25px;color:grey;font-size:14px;line-height:2}
.cPage .links>a:hover{color:#E60011;text-decoration:underline}
/* .jsgc .hero-slide-item .title-wrap p,.jsgc .title-wrap .title{color:#fff} */
.pages>a{margin:0;padding:3px 8px;border:1px solid #ddd;text-align:center}
.pages>b{margin:0;padding:3px 8px;border:1px solid #ddd;text-align:center;background:#858585;color:#fff}
.yn-intro .txt{
  font-size: 16px;
  text-align: justify;
  line-height: 1.8;
}
.inner-call{
  margin:40px auto 0;
}
.inner-call a{
  width: 215px;
  margin: auto;
  display: block;
  background-color: #000;
  color: #fff;
  height: 50px;
  line-height: 50px;
  font-size: 26px;
}
/* media */
@media only screen and (max-width:767px){.header-logo{top:0;left:0;position:absolute}
.header-logo .icon-logo,.header-logo .logo-svg{width:60px;height:60px;background-size:contain}
.global-nav-item.weixin{display:none}
.global-nav .global-nav-inner{top:.7rem;right:.44rem}
.global-nav .global-nav-link{font-size:18px}
.navShowBody .global-nav{display:none}
.container{padding:0 .2rem}
.common-title{padding:.28rem 0;margin-bottom:.4rem}
.common-title h3{font-size:.34rem;color:#111113;font-weight: 700;}
.common-title b{font-size:.3rem;color:#6E6D6D}
.common-title p{font-size:.2rem;line-height:1.5}
.special{margin:.86rem auto}
.common-title:after{width:.79rem;margin-left:-.4rem}
.item-range:first-child{width:2.91rem;display:block;margin:0 auto 15px}
.item-range:not(:first-child){width:2.64rem;margin:.15rem 0}
.item-range span{font-size:.24rem;font-weight: 700;}
.range{display:inherit}
.item-range:nth-child(2n){float:left;margin-left:0}
.item-range:nth-child(3),.item-range:nth-child(5),.item-range:nth-child(7){float:right;margin-right:0}
.lawPic{
 overflow: hidden;border-radius: 5px 5px 0 0;height: 5.6rem;
}
.lawerList ul li img{ height:100%;}
.lawIntro{padding:.23rem 0;font-size:.24rem;line-height:.32rem;font-weight: 700}
.lawPic p{line-height:.53rem;font-size:.24rem}
.lawPic p b{font-size:.3rem}
.seeMore a{width:1.9rem;height:.42rem;line-height:.42rem}
.features .cases{padding:.45rem 0 .13rem}
.newsTitle a{font-size:.3rem;line-height:.34rem;white-space:normal}
.casesList li .desc{display:flex;align-items:center;justify-content:space-between;overflow:hidden}
.dateTime{width:.6rem;height:.55rem}
.dateTime em{font-size:.16rem;margin-top:.1rem}
.dateTime span{font-size:.18rem}
.casesList li .txt{font-size:.26rem;line-height:.38rem;color:#767676}
.seeMore{margin:0 auto 5vh}
.cases .common-title{margin:0}
.casesList li{padding:.63rem 0 .22rem}
.cases .seeMore{margin:.58rem 0}
.cases .seeMore a{border:0;font-size:.22rem}
.row{margin:0}
.lawerList ul li{padding:0;margin-bottom:.55rem}
/* .lawerList ul li:not(:nth-child(-n+4)){display:none;} */
.custList li{width:30.3%;font-size:16px}
.custList li span{font-size:.22rem}
.custList li:last-child{display:none}
.aboutIntro img{height:1.4rem;margin-top:.32rem}
.aboutIntro .txt{    margin: .42rem auto;
  font-size: .24rem;
  text-indent: 2em;
  line-height: .36rem;}
  #features.c-commonPage   .aboutIntro .txt{
    font-size: .3rem;
  line-height: 1.8;
  }
  .cPage .content_box .txt{
    font-size: .24rem;
 
  line-height: .36rem;
  }
.c-commonPage .aboutIntro .txt{text-indent:0}
.global-nav{position:absolute}
.ewm{font-size:.22rem}
.ewm img{width:2rem}
.wp-foot{padding:.4rem}
.lx-foot{margin-top:.4rem;font-size:.22rem}
.other p{font-size:.2rem}
.customer{margin:.68rem auto}
.hero-slide-item.active .title{font-size:.3rem;margin-bottom:1.42rem}
.hero-slide-item .title-wrap{width:4.38rem;right:.24rem;top:.67rem;left:inherit;text-align:left}
.banner-content .content-wrap p{font-size:.32rem;text-align:left;line-height:.36rem;color:#121212;padding:.22rem .25rem!important}
.hero-slide-item.active .title-wrap p{font-size:.5rem;margin-left:-.7rem}
.banner-content .content-wrap{bottom:.95rem;width:6rem;height:1.73rem;left:.2rem;display:none}
.slides-pagination{bottom:70px}
.teamItem{padding:0}
.teamItem .team-intro{font-size:.24rem;line-height:.32rem;margin-top: 10px;font-weight: 700;}
.teamItem div{padding:0}

.navShowBody .header-logo .icon-logo{background:none;}
.homeShowBody .header-logo .icon-logo{background-image:url(../images/logo1.png);background-size: contain}
.header-logo.scroll-small .icon-logo{background-image:url(../images/logo1.png)}
.quesItem span a{font-size:.28rem;line-height:.36rem;text-align:center}
.quesItem span{border-right:1px solid #ddd;border-bottom:1px solid #ddd;padding:.4rem .2rem;background:#F5F5F5!important}
.ques .container{padding:0}
.ques .common-title{margin:0}
.expertTeam .seeMore{margin:5vh auto}
.aboutPage .cases{margin:16px auto}
.lc-step{padding:0}
.lc-step .tips{font-size:.32rem;margin:.78rem auto;text-align:left;width:5.5rem}
.lc-step .common-title h3{
  font-size: 0.3rem;
}
.c-commonPage{margin:.86rem auto}
.lawerList ul li:after{width:100%;left:0}
.header-logo.scroll-small{top:32px;position:absolute}
.foot-nav a{font-size:.24rem;line-height:.5rem;height:.84rem}
.hero{height:9.5rem}
.teamItem img{height:3.6rem;min-height:inherit}
.teamItem a{align-items:stretch}
.teamItem div{position:relative;  }
.teamItem b.sen{font-size:.34rem;margin-bottom:0}
.ques{padding:.42rem 0}
.yn-intro .txt{
  font-size: .3rem;
  line-height: .36rem;
}
.inner-call a{
  height: 0.6rem;
  line-height: 0.6rem;
  font-size: 0.3rem;
}
}


@media only screen and (max-width:420px){.about-hero .hero-title,.blog-hero .hero-title,.cases-hero .hero-title{position:relative;text-align:center;bottom:auto;left:auto;letter-spacing:2px;font-size:30px}
.about-hero,.blog-hero,.cases-hero{height:auto;min-height:0;padding-top:140px;padding-bottom:20px}
}


